<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="fatturazione">
            <h2><span jhiTranslate="shoppingonlineApp.fatturazione.detail.title">Fatturazione</span> {{ fatturazione.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.fatturazione.fattura">Fattura</span></dt>
                <dd>
                    <div *ngIf="fatturazione.fattura">
                        <a [routerLink]="['/fattura', fatturazione.fattura?.id, 'view']">{{ fatturazione.fattura?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/fatturazione', fatturazione.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
